@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color:#000;
	margin: 0;
	padding: 0;
	color: #000;
	}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #f8d1a8;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #f8d1a8;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 1024px;
	background-color: #000;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	background: #a09f9f; /* Old browsers */
	background: -moz-linear-gradient(top,  #a09f9f 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a09f9f), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a09f9f 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a09f9f 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a09f9f 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a09f9f 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a09f9f', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background-color: #000;
	height: 110px;
	padding-top: 10px;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	padding: 10px 0;
	height:650px;
}
.content_services {
	padding: 10px 0;
	height:962px;
}
/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-color: #adb1b4;
	height: 150px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #f8d1a8;
}
.footer_about {
	padding: 10px 0;
	background-color: #adb1b4;
	height: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #f8d1a8;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.phone {
	float:right;
	padding-right: 10px;
	margin-top: 20px;
}
.navbar {
	float: right;
	padding: 0px;
	margin-top: -35px;
	margin-right: -5px;
}
ul.ppt {
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
}
.ppt li {
	list-style-type: none;
	position: absolute;
	top: 0;
	left: 0;
}
.slidebox {
	float: left;
	height: 327px;
	width: 490px;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 10px;
	-webkit-box-shadow: 0px 3px 5px 0px #2c2c2c;
	box-shadow: 0px 3px 5px 0px #2c2c2c;
}
.textbox_container_about {
	float: left;
	width: 1002px;
	height: 227px;
	margin-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	
	
}
.textbox_intro {
	float: right;
	width: 490px;
	height: 327px;
	margin-right: 10px;	
	margin-top: -5px;
}
.textbox_intro h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #FF8300;
	letter-spacing: 0.09em;
}
.textbox_intro p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.1em;
	text-align: justify;
	white-space: normal;
}
.textbox_intro_about {
	float: right;
	width: 770px;
	height: 207px;
	margin-right: 10px;
}
.textbox_intro_about h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #FF8300;
	letter-spacing: 0.09em;
}

.textbox_intro_about p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.13em;
	text-align: justify;
	white-space: normal;
}
.body_container-about {
	float: left;
	width: 1002px;
	height: 227px;
	margin-left: 10px;
}
.textbox_body_about {
	float: right;
	width: 540px;
	height: 407px;
	margin-right: 10px;
	margin-top: 18px;
}
.textbox_body_about h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: lighter;
	color: #FFF;
	letter-spacing: 0.14em;
	text-align: justify;
	white-space: normal;
}
.textbox_body_about p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.13em;
	text-align: justify;
	white-space: normal;
}
.textbox_container_services {
	float: left;
	width: 1002px;
	height: 227px;
	margin-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	
	
}
.textbox_intro_services {
	float: right;
	width: 770px;
	height: 207px;
	margin-right: 10px;
	margin-top: 5px;
}
.textbox_intro_services h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #FF8300;
	letter-spacing: 0.09em;
}

.textbox_intro_services p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.13em;
	text-align: justify;
	white-space: normal;
}
.body_container-services {
	float: left;
	width: 1002px;
	height: 227px;
	margin-left: 10px;
}
.textbox_body_services {
	float: left;
	width: 335px;
	height: 337px;
	margin-right: 10px;
	margin-top: 10px;
}
.textbox_body_services h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FF8300;
	font-variant: small-caps;
	letter-spacing: 0.13em;
	text-align: center;
	padding-bottom: -15px;
	margin-top: -15px;
}
.textbox_body_services p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.13em;
	text-align: justify;
	white-space: normal;
	margin-top: -8px;
}

.img_text_boxes_container_services {
	float: left;
	height: 355px;
	width: 1050px;
	margin-left: 0px;
}
.img_text_box_services {
	padding: 0px;
	float: left;
	height: 99px;
	width: 327px;
	margin-right: 23px;
}

.footer .img_text_boxes_container .img_text_box h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-variant: small-caps;
	color: #333;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
}
.footer .img_text_boxes_container .img_text_box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.index_images_container {
	float: left;
	height: 165px;
	width: 1070px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.img_text_boxes_container {
	float: left;
	height: 140px;
	width: 1050px;
	margin-left: 0px;
}
.img_text_box {
	padding: 0px;
	float: left;
	height: 99px;
	width: 327px;
	margin-right: 23px;
}
.footer .img_text_boxes_container .img_text_box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-top: 10px;
	letter-spacing: .1em;
}
.img_text_box1 {
	padding: 0px;
	float: left;
	height: 99px;
	width: 327px;
	margin-right: 23px;
}
 .services_img {
	float: left;
	-webkit-box-shadow: 0px 3px 5px 0px #2c2c2c;
	box-shadow: 0px 3px 5px 0px #2c2c2c;
	margin-right: 37px;
 }
.img_text_box h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FF8300;
	font-variant: small-caps;
	letter-spacing: 0.13em;
	text-align: center;
	padding-bottom: -10px;
}
.img_text_box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	padding-top: -10px;
	letter-spacing: 0.12em;
}
.body_container-about img {
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 3px 5px 0px #000;
	box-shadow: 0px 3px 5px 0px #000;
}
.textbox_container_about img {
	margin: 10px 0 0 10px;
	-webkit-box-shadow: 0px 3px 5px 0px #2c2c2c;
	box-shadow: 0px 3px 5px 0px #2c2c2c;
}
.textbox_container_services img {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	-webkit-box-shadow: 0px 3px 5px 0px #2c2c2c;
	box-shadow: 0px 3px 5px 0px #2c2c2c;
}
